/*

  5V Relay Module 1 Channel

  Parts required:
  - Arduino Board
  - 5V Relay Module 1 Channel

  Programming by : René Rasmussen
  Website : www.it-teknolog.dk
  Contact : renerasmussen@it-teknolog.dk
  Date : 22 Jan 2020
  Version : v1.0

  Modulet kan købes på www.arduinotech.dk

*/

// Initialize all variables
int relayPin = 0;                   // Digital Pin 0
int delayTimer = 500;               // Set delayTimer to delay(500)

void setup() {
  pinMode(relayPin, OUTPUT);        // Set relayPin as OUTPUT
}

void loop() {
  digitalWrite(relayPin, HIGH);     // Set relayPin to HIGH
  delay(delayTimer);                // Wait for delayTimer(x)
  digitalWrite(relayPin, LOW);      // Set relayPin to LOW
  delay(delayTimer);                // Wait for delayTimer(x)
}
